--- 
vendor: "ESRI"
id: "69"
title: "Discovery - Reserves"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  dscDateOffResEstDisplay: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dscResEstComments: 
    type: "string"
    esriLength: 2000
    esriType: "esriFieldTypeString"
  dscRecoverableOil: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dscRecoverableGas: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dscRecoverableNGL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dscRecoverableCondensate: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dscRecoverableOe: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dscReservesRC: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  dscReservesDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dscNpdidDiscovery: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"